[Testing Update] 2018-02-02 - VLC Nightly, Architect, PHP7, Themes

update
testing

#1

Hi community,

this seems to be a smaller update comparing to our last testing update. We have some work done withour Architect Installer, updated VLC-Nightly to v3.0-rc9 and had some regular upstream updates like PHP7 and several Theme updates.

Our effort and all the needed information about the new security risk can be found here.

So please report back and give us feedback for given changes made to our repositories. Users of our 32-bit Distro should read this.


Current supported Kernels

  • linux316 3.16.52
  • linux318 3.18.93 [EOL]
  • linux41 4.1.48
  • linux44 4.4.114
  • linux49 4.9.79
  • linux414 4.14.16
  • linux415 4.15.0
  • linux-RT-LTS 4.14.15_rt13
  • linux-RT 4.14.15_rt13

Package Updates (Fri Feb 2 07:01:15 CET 2018)

  • testing community x86_64: 49 new and 50 removed package(s)
  • testing core x86_64: 1 new and 1 removed package(s)
  • testing extra x86_64: 98 new and 157 removed package(s)
:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                           limepanel 0.30.r110.g1786325-1 0.32.r112.ge70ae52-1
               manjaro-architect-dev 0.9.4.r19.gc1a93e5-1  0.9.6.r1.g1995c3f-1
      manjaro-architect-dev-launcher 0.9.4.r19.gc1a93e5-1  0.9.6.r1.g1995c3f-1
              manjaro-bspwm-settings           20180131-3           20180201-1
                        palemoon-bin             27.7.1-1             27.7.2-1
                         vlc-nightly     3.0.0v20180114-1     3.0.0v20180202-1
                   vlc-nightly-debug     3.0.0v20180114-1                    -


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                          adapta-kde           20171109-1           20180201-1
                             ansible            2.4.2.0-1            2.4.3.0-1
                             arc-kde           20171109-1           20180201-1
               cinnamon-translations              3.6.3-1              3.6.4-1
                               elisa             0.0.80-2             0.0.81-1
                           firewalld              0.5.0-2              0.5.1-1
                               fwupd              1.0.3-1              1.0.4-1
                              gitlab             10.4.1-1             10.4.2-1
                      haskell-hakyll          4.10.0.0-51          4.10.0.0-52
                 haskell-juicypixels            3.2.9.3-2            3.2.9.4-1
                              hcloud              1.2.0-5              1.3.0-1
                                hugo               0.34-1               0.35-1
                                josm              13265-1              13367-1
                kvantum-theme-adapta           20171109-1           20180201-1
                   kvantum-theme-arc           20171109-1           20180201-1
                         libopenshot              0.1.9-4              0.1.9-5
                       mod_passenger             5.1.12-2              5.2.0-1
                 nginx-mod-passenger             5.1.12-2              5.2.0-1
                              nodejs              9.4.0-1              9.5.0-1
                              nsjail                2.3-1                2.4-1
                           oniguruma              6.7.0-1              6.7.1-1
                              pandoc             2.0.6-30             2.0.6-31
                     pandoc-citeproc          0.12.2.5-31          0.12.2.5-32
                     pandoc-crossref           0.3.0.1-18           0.3.0.1-19
                  papirus-icon-theme           20180116-1           20180201-1
                            paraview              5.4.1-1              5.4.1-2
                           passenger             5.1.12-2              5.2.0-1
                                pdal              1.6.0-2              1.6.0-3
                        phpldapadmin             1.2.3-10             1.2.3-11
                      python-ansible            2.4.2.0-1            2.4.3.0-1
                     python-greenlet             0.4.12-1             0.4.13-1
                    python2-greenlet             0.4.12-1             0.4.13-1
                     ring-daemon 2:20180112.2.d0bda53-1 2:20180112.2.d0bda53-2
                simplescreenrecorder              0.3.9-3              0.3.9-4
                              sysdig             0.20.0-1             0.20.0-2
                             tinyssh           20180110-1           20180201-1
                                 tlp                1.0-1                1.1-1
                             tlp-rdw                1.0-1                1.1-1
                          typescript              2.6.2-1              2.7.1-1
                                 vtk              8.1.0-2              8.1.0-3
                                vtk6             6.3.0-10             6.3.0-11
                               xapps              1.0.4-1              1.0.4-2
                             xreader              1.6.2-1              1.6.2-2


:: Different sync package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                               gnupg              2.2.4-1              2.2.4-2


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                        cups-filters             1.18.0-0                    -
                         thunderbird             52.6.0-0                    -
                 thunderbird-i18n-ar             52.6.0-0                    -
                thunderbird-i18n-ast             52.6.0-0                    -
                 thunderbird-i18n-be             52.6.0-0                    -
                 thunderbird-i18n-bg             52.6.0-0                    -
              thunderbird-i18n-bn-bd             52.6.0-0                    -
                 thunderbird-i18n-br             52.6.0-0                    -
                 thunderbird-i18n-ca             52.6.0-0                    -
                 thunderbird-i18n-cs             52.6.0-0                    -
                 thunderbird-i18n-cy             52.6.0-0                    -
                 thunderbird-i18n-da             52.6.0-0                    -
                 thunderbird-i18n-de             52.6.0-0                    -
                thunderbird-i18n-dsb             52.6.0-0                    -
                 thunderbird-i18n-el             52.6.0-0                    -
              thunderbird-i18n-en-gb             52.6.0-0                    -
              thunderbird-i18n-en-us             52.6.0-0                    -
              thunderbird-i18n-es-ar             52.6.0-0                    -
              thunderbird-i18n-es-es             52.6.0-0                    -
                 thunderbird-i18n-et             52.6.0-0                    -
                 thunderbird-i18n-eu             52.6.0-0                    -
                 thunderbird-i18n-fi             52.6.0-0                    -
                 thunderbird-i18n-fr             52.6.0-0                    -
              thunderbird-i18n-fy-nl             52.6.0-0                    -
              thunderbird-i18n-ga-ie             52.6.0-0                    -
                 thunderbird-i18n-gd             52.6.0-0                    -
                 thunderbird-i18n-gl             52.6.0-0                    -
                 thunderbird-i18n-he             52.6.0-0                    -
                 thunderbird-i18n-hr             52.6.0-0                    -
                thunderbird-i18n-hsb             52.6.0-0                    -
                 thunderbird-i18n-hu             52.6.0-0                    -
              thunderbird-i18n-hy-am             52.6.0-0                    -
                 thunderbird-i18n-id             52.6.0-0                    -
                 thunderbird-i18n-is             52.6.0-0                    -
                 thunderbird-i18n-it             52.6.0-0                    -
                 thunderbird-i18n-ja             52.6.0-0                    -
                 thunderbird-i18n-ko             52.6.0-0                    -
                 thunderbird-i18n-lt             52.6.0-0                    -
              thunderbird-i18n-nb-no             52.6.0-0                    -
                 thunderbird-i18n-nl             52.6.0-0                    -
              thunderbird-i18n-nn-no             52.6.0-0                    -
              thunderbird-i18n-pa-in             52.6.0-0                    -
                 thunderbird-i18n-pl             52.6.0-0                    -
              thunderbird-i18n-pt-br             52.6.0-0                    -
              thunderbird-i18n-pt-pt             52.6.0-0                    -
                 thunderbird-i18n-rm             52.6.0-0                    -
                 thunderbird-i18n-ro             52.6.0-0                    -
                 thunderbird-i18n-ru             52.6.0-0                    -
                 thunderbird-i18n-si             52.6.0-0                    -
                 thunderbird-i18n-sk             52.6.0-0                    -
                 thunderbird-i18n-sl             52.6.0-0                    -
                 thunderbird-i18n-sq             52.6.0-0                    -
                 thunderbird-i18n-sr             52.6.0-0                    -
              thunderbird-i18n-sv-se             52.6.0-0                    -
              thunderbird-i18n-ta-lk             52.6.0-0                    -
                 thunderbird-i18n-tr             52.6.0-0                    -
                 thunderbird-i18n-uk             52.6.0-0                    -
                 thunderbird-i18n-vi             52.6.0-0                    -
              thunderbird-i18n-zh-cn             52.6.0-0                    -
              thunderbird-i18n-zh-tw             52.6.0-0                    -


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                        avogadrolibs             1.90.0-6             1.90.0-7
                               cmake             3.10.2-1             3.10.2-2
                            cups-pdf              3.0.1-2              3.0.1-4
                                 feh               2.23-1             2.23.1-1
                       gnome-builder             3.26.3-2             3.26.4-1
                 gnome-power-manager3.25.90+4+gc5722ab3-1             3.26.0-1
                     gst-plugins-bad             1.12.4-2             1.12.4-3
                            harfbuzz              1.7.4-1              1.7.5-1
                        harfbuzz-icu              1.7.4-1              1.7.5-1
                             jsoncpp              1.8.4-1              1.8.4-2
                         jsoncpp-doc              1.8.4-1              1.8.4-2
                            keychain              2.8.4-1              2.8.5-1
                           libdazzle             3.26.2-1             3.26.3-1
                          live-media         2017.10.28-1         2018.01.29-1
                           molequeue              0.8.0-1              0.9.0-1
                                 php              7.2.1-3              7.2.2-1
                          php-apache              7.2.1-3              7.2.2-1
                             php-cgi              7.2.1-3              7.2.2-1
                           php-dblib              7.2.1-3              7.2.2-1
                           php-embed              7.2.1-3              7.2.2-1
                         php-enchant              7.2.1-3              7.2.2-1
                             php-fpm              7.2.1-3              7.2.2-1
                              php-gd              7.2.1-3              7.2.2-1
                            php-imap              7.2.1-3              7.2.2-1
                            php-intl              7.2.1-3              7.2.2-1
                            php-odbc              7.2.1-3              7.2.2-1
                           php-pgsql              7.2.1-3              7.2.2-1
                          php-phpdbg              7.2.1-3              7.2.2-1
                          php-pspell              7.2.1-3              7.2.2-1
                            php-snmp              7.2.1-3              7.2.2-1
                          php-sodium              7.2.1-3              7.2.2-1
                          php-sqlite              7.2.1-3              7.2.2-1
                            php-tidy              7.2.1-3              7.2.2-1
                             php-xsl              7.2.1-3              7.2.2-1
                        pyqt5-common               5.10-1               5.10-2
                        python-pyqt5               5.10-1               5.10-2
                       python2-pyqt5               5.10-1               5.10-2
                                 re2           20180101-1           20180201-1
                         thunderbird             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ar             52.5.2-1             52.6.0-1
                thunderbird-i18n-ast             52.5.2-1             52.6.0-1
                 thunderbird-i18n-be             52.5.2-1             52.6.0-1
                 thunderbird-i18n-bg             52.5.2-1             52.6.0-1
              thunderbird-i18n-bn-bd             52.5.2-1             52.6.0-1
                 thunderbird-i18n-br             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ca             52.5.2-1             52.6.0-1
                 thunderbird-i18n-cs             52.5.2-1             52.6.0-1
                 thunderbird-i18n-cy             52.5.2-1             52.6.0-1
                 thunderbird-i18n-da             52.5.2-1             52.6.0-1
                 thunderbird-i18n-de             52.5.2-1             52.6.0-1
                thunderbird-i18n-dsb             52.5.2-1             52.6.0-1
                 thunderbird-i18n-el             52.5.2-1             52.6.0-1
              thunderbird-i18n-en-gb             52.5.2-1             52.6.0-1
              thunderbird-i18n-en-us             52.5.2-1             52.6.0-1
              thunderbird-i18n-es-ar             52.5.2-1             52.6.0-1
              thunderbird-i18n-es-es             52.5.2-1             52.6.0-1
                 thunderbird-i18n-et             52.5.2-1             52.6.0-1
                 thunderbird-i18n-eu             52.5.2-1             52.6.0-1
                 thunderbird-i18n-fi             52.5.2-1             52.6.0-1
                 thunderbird-i18n-fr             52.5.2-1             52.6.0-1
              thunderbird-i18n-fy-nl             52.5.2-1             52.6.0-1
              thunderbird-i18n-ga-ie             52.5.2-1             52.6.0-1
                 thunderbird-i18n-gd             52.5.2-1             52.6.0-1
                 thunderbird-i18n-gl             52.5.2-1             52.6.0-1
                 thunderbird-i18n-he             52.5.2-1             52.6.0-1
                 thunderbird-i18n-hr             52.5.2-1             52.6.0-1
                thunderbird-i18n-hsb             52.5.2-1             52.6.0-1
                 thunderbird-i18n-hu             52.5.2-1             52.6.0-1
              thunderbird-i18n-hy-am             52.5.2-1             52.6.0-1
                 thunderbird-i18n-id             52.5.2-1             52.6.0-1
                 thunderbird-i18n-is             52.5.2-1             52.6.0-1
                 thunderbird-i18n-it             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ja             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ko             52.5.2-1             52.6.0-1
                 thunderbird-i18n-lt             52.5.2-1             52.6.0-1
              thunderbird-i18n-nb-no             52.5.2-1             52.6.0-1
                 thunderbird-i18n-nl             52.5.2-1             52.6.0-1
              thunderbird-i18n-nn-no             52.5.2-1             52.6.0-1
              thunderbird-i18n-pa-in             52.5.2-1             52.6.0-1
                 thunderbird-i18n-pl             52.5.2-1             52.6.0-1
              thunderbird-i18n-pt-br             52.5.2-1             52.6.0-1
              thunderbird-i18n-pt-pt             52.5.2-1             52.6.0-1
                 thunderbird-i18n-rm             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ro             52.5.2-1             52.6.0-1
                 thunderbird-i18n-ru             52.5.2-1             52.6.0-1
                 thunderbird-i18n-si             52.5.2-1             52.6.0-1
                 thunderbird-i18n-sk             52.5.2-1             52.6.0-1
                 thunderbird-i18n-sl             52.5.2-1             52.6.0-1
                 thunderbird-i18n-sq             52.5.2-1             52.6.0-1
                 thunderbird-i18n-sr             52.5.2-1             52.6.0-1
              thunderbird-i18n-sv-se             52.5.2-1             52.6.0-1
              thunderbird-i18n-ta-lk             52.5.2-1             52.6.0-1
                 thunderbird-i18n-tr             52.5.2-1             52.6.0-1
                 thunderbird-i18n-uk             52.5.2-1             52.6.0-1
                 thunderbird-i18n-vi             52.5.2-1             52.6.0-1
              thunderbird-i18n-zh-cn             52.5.2-1             52.6.0-1
              thunderbird-i18n-zh-tw             52.5.2-1             52.6.0-1
                             libbs2b                    -              3.1.0-6

  • No issues, everything went smoothly
  • Yes there was an issue. I was able to resolve it myself. (Please post your solution)
  • Yes I am currently experiencing an issue due to the update. (Please post about it)

0 voters


Check if your mirror has already synced:


#2

Known issues and solutions

This is a wiki post; please edit as necessary.


GNOME shell crashes

It’s probably an issue with an extension which needs to be updated. Disable them in turn until you find the one responsible.

If it’s when inserting USB drives, disable “Places Status Indicator”.


Font-Shadow issue within XFCE

Switch to another theme (e.g. Arc Maia), or execute the following cmd to fix the issue:

xfconf-query -c xfce4-desktop -p /desktop-icons/center-text -n -t bool -s false

This fixes the issue properly. (Can follow the links from Ask-Ubuntu #801478 to what exists for the xfce documentation.)

After the command is run the entry <property name="center-text" type="bool" value="false"/> is created under “desktop-icons” in /home/[user]/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml.


Firefox 58 won’t open

Please check this thread:


I don’t see any updates

That’s because your mirror is out of date. Run:

sudo pacman-mirrors -f 3
sudo pacman -Syyu

I get a black screen on boot or something doesn’t work

That’s probably because you have a partial set of updated packages. Switch to a text console using CTRL+ALT+F2, log in, then run the commands above.


An AUR package is stopping the update because of a conflict

Remove the AUR package, update, then reinstall the AUR package.


An AUR package says a key is invalid

You need to add the key to your keychain. Do a search of the forum, the answer has already been posted (several times :wink:).



#3

After the update i am not able to connect internet. Shows network disconnected even though everything is connected properly


#4

Which kernel? Do you use any extra-modules? Check if all modules got loaded.


#5

What packages were upgraded?

Check in /var/log/pacman.log.


#6

Problem with harfbuzz 1.7.5 package:
/usr/lib/libharfbuzz.so.0: undefined symbol: FT_Done_MM_Var

It renders the system unusable. Can’t open apps and the system won’t boot after reboot. You need to downgrade harfbuzz package back to 1.7.4 and all is good.


#7

https://bbs.archlinux.org/viewtopic.php?id=234082

What version of freetype2?

AUR package dependency issue?


#8

Well, you are correct . I thought I 've removed this package some time ago…

  • freetype2-infinality-2.8-1

Installed the freetype2 package (freetype2-2.9-2), updated harbuzz to 1.7.5 and again, all is good.

Tnx @sueridgepipe


#9

I added some more packages to complete Manjaro v17.1.4. Therefore I rebuilt remaining kernels against the new gcc and updated LibreOffice to v6 series.


### BoxIt memo ###

User philip created a snapshot of branch 'unstable' to 'testing'.

 - testing community x86_64:  41 new and 40 removed package(s)
 - testing core x86_64:  5 new and 5 removed package(s)
 - testing extra x86_64:  265 new and 265 removed package(s)

:: Upstream: Fri Feb 2 17:55:47 CET 2018

:: Different overlay package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
               manjaro-architect-dev  0.9.6.r1.g1995c3f-1  0.9.6.r5.g63aead5-1
      manjaro-architect-dev-launcher  0.9.6.r1.g1995c3f-1  0.9.6.r5.g63aead5-1
         manjaro-webdad-settings-git        r14.bd53221-1        r15.396de11-1
                  webdad-theming-git         r6.976eb25-1         r7.2dac8b2-1
               webdad-workspaces-git         r3.eea0a7d-1         r4.bf24e00-1
                   jade-desktop-mode                    -           20180202-1


:: Different sync package(s) in repository community x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
             aarch64-linux-gnu-glibc               2.26-1               2.27-1
 aarch64-linux-gnu-linux-api-headers               4.14-1               4.15-1
                               acorn              5.3.0-1              5.4.1-1
                        coffeescript              2.1.1-1              2.2.0-1
                               darcs   2.12.5.20170909-28   2.12.5.20170909-29
                         deepin-dock            4.5.9.1-1             4.5.10-1
                       deepin-picker              1.6.1-2              1.6.2-1
                         dns-lexicon             2.1.18-1             2.1.19-1
                               elisa             0.0.81-1             0.0.81-2
                           git-annex        6.20180112-41        6.20180112-42
                      haskell-hakyll          4.10.0.0-52          4.10.0.0-53
         haskell-persistent-template             2.5.3-29            2.5.3.1-1
                       haskell-yesod            1.4.5-172            1.4.5-173
                  haskell-yesod-auth            1.4.21-51            1.4.21-52
                  haskell-yesod-form            1.4.16-67            1.4.16-68
            haskell-yesod-persistent             1.4.3-47             1.4.3-48
                 haskell-zip-archive              0.3.2-1            0.3.2.2-1
                         hledger-web               1.5-38               1.5-39
                               idris             1.2.0-12             1.2.0-13
                              pandoc             2.0.6-31             2.0.6-32
                     pandoc-citeproc          0.12.2.5-32          0.12.2.5-33
                     pandoc-crossref           0.3.0.1-19           0.3.0.1-20
                              parity              1.8.7-1              1.8.8-1
              perl-proc-processtable               0.53-5               0.55-1
                        phpldapadmin             1.2.3-11             1.2.3-12
                         python-cmd2              0.7.9-1              0.8.0-1
                  python-deprecation              1.0.1-1                1.1-1
           python-requestsexceptions              1.3.0-1              1.4.0-1
                        python-xattr              0.9.2-2              0.9.3-1
                        python2-cmd2              0.7.9-1              0.8.0-1
                 python2-deprecation              1.0.1-1                1.1-1
          python2-requestsexceptions              1.3.0-1              1.4.0-1
                       python2-xattr              0.9.2-2              0.9.3-1
                                rofi              1.4.2-1              1.5.0-1
                               stack             1.6.3-53             1.6.3-55


:: Different overlay package(s) in repository core x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                            linux316            3.16.53-1            3.16.53-2
                    linux316-headers            3.16.53-1            3.16.53-2
                             linux41             4.1.48-1             4.1.48-2
                     linux41-headers             4.1.48-1             4.1.48-2
                     manjaro-release             17.1.3-1             17.1.4-1


:: Different overlay package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                  linux316-acpi_call             1.1.0-36             1.1.0-37
                   linux316-bbswitch               0.8-35               0.8-36
                linux316-broadcom-wl      6.30.223.271-15      6.30.223.271-16
                   linux316-catalyst     1:15.201.1151-24     1:15.201.1151-25
                linux316-ndiswrapper              1.61-15              1.61-16
                     linux316-nvidia          1:384.111-2          1:384.111-3
               linux316-nvidia-304xx          1:304.137-6          1:304.137-7
               linux316-nvidia-340xx            340.106-1            340.106-2
                   linux316-nvidiabl              0.88-25              0.88-26
      linux316-open-vm-tools-modules      2:2013.09.16-35      2:2013.09.16-36
                      linux316-r8168           8.045.08-1           8.045.08-2
                  linux316-rt3562sta        2.4.1.1_r4-15        2.4.1.1_r4-16
                        linux316-spl              0.7.5-2              0.7.5-3
                   linux316-tp_smapi              0.41-35              0.41-36
                linux316-vhba-module          20161009-15          20161009-16
   linux316-virtualbox-guest-modules              5.2.6-1              5.2.6-2
    linux316-virtualbox-host-modules              5.2.6-1              5.2.6-2
                        linux316-zfs              0.7.5-2              0.7.5-3
                   linux41-acpi_call             1.1.0-30             1.1.0-31
                    linux41-bbswitch               0.8-30               0.8-31
                 linux41-broadcom-wl      6.30.223.271-11      6.30.223.271-12
                    linux41-catalyst     1:15.201.1151-27     1:15.201.1151-28
                 linux41-ndiswrapper              1.61-11              1.61-12
                      linux41-nvidia          1:384.111-1          1:384.111-2
                linux41-nvidia-304xx          1:304.137-5          1:304.137-6
                linux41-nvidia-340xx            340.104-5            340.106-2
                    linux41-nvidiabl              0.88-27              0.88-28
       linux41-open-vm-tools-modules      2:2013.09.16-30      2:2013.09.16-31
                       linux41-r8168           8.045.08-1           8.045.08-2
                   linux41-rt3562sta        2.4.1.1_r4-11        2.4.1.1_r4-12
                         linux41-spl           0.7.5-1.48              0.7.5-2
                    linux41-tp_smapi              0.41-31              0.41-32
                 linux41-vhba-module          20161009-11          20161009-12
    linux41-virtualbox-guest-modules              5.2.6-1              5.2.6-2
     linux41-virtualbox-host-modules              5.2.6-1              5.2.6-2
                         linux41-zfs           0.7.5-1.48              0.7.5-2


:: Different sync package(s) in repository extra x86_64

-------------------------------------------------------------------------------
                             PACKAGE           2018-01-31           2018-02-02
-------------------------------------------------------------------------------
                            chromium      64.0.3282.119-1      64.0.3282.140-1
                          gnome-logs             3.26.2-1             3.26.3-1
                            libixion             0.12.2-4             0.13.0-1
                            liborcus             0.12.1-4             0.13.2-1
                   libreoffice-fresh              5.4.4-1              6.0.0-1
                libreoffice-fresh-af              5.4.4-1              6.0.0-1
                libreoffice-fresh-am              5.4.4-1              6.0.0-1
                libreoffice-fresh-ar              5.4.4-1              6.0.0-1
                libreoffice-fresh-as              5.4.4-1              6.0.0-1
               libreoffice-fresh-ast              5.4.4-1              6.0.0-1
                libreoffice-fresh-be              5.4.4-1              6.0.0-1
                libreoffice-fresh-bg              5.4.4-1              6.0.0-1
                libreoffice-fresh-bn              5.4.4-1              6.0.0-1
             libreoffice-fresh-bn-IN              5.4.4-1              6.0.0-1
                libreoffice-fresh-bo              5.4.4-1              6.0.0-1
                libreoffice-fresh-br              5.4.4-1              6.0.0-1
               libreoffice-fresh-brx              5.4.4-1              6.0.0-1
                libreoffice-fresh-bs              5.4.4-1              6.0.0-1
                libreoffice-fresh-ca              5.4.4-1              6.0.0-1
       libreoffice-fresh-ca-valencia              5.4.4-1              6.0.0-1
                libreoffice-fresh-cs              5.4.4-1              6.0.0-1
                libreoffice-fresh-cy              5.4.4-1              6.0.0-1
                libreoffice-fresh-da              5.4.4-1              6.0.0-1
                libreoffice-fresh-de              5.4.4-1              6.0.0-1
               libreoffice-fresh-dgo              5.4.4-1              6.0.0-1
                libreoffice-fresh-dz              5.4.4-1              6.0.0-1
                libreoffice-fresh-el              5.4.4-1              6.0.0-1
             libreoffice-fresh-en-GB              5.4.4-1              6.0.0-1
             libreoffice-fresh-en-ZA              5.4.4-1              6.0.0-1
                libreoffice-fresh-eo              5.4.4-1              6.0.0-1
                libreoffice-fresh-es              5.4.4-1              6.0.0-1
                libreoffice-fresh-et              5.4.4-1              6.0.0-1
                libreoffice-fresh-eu              5.4.4-1              6.0.0-1
                libreoffice-fresh-fa              5.4.4-1              6.0.0-1
                libreoffice-fresh-fi              5.4.4-1              6.0.0-1
                libreoffice-fresh-fr              5.4.4-1              6.0.0-1
                libreoffice-fresh-ga              5.4.4-1              6.0.0-1
                libreoffice-fresh-gd              5.4.4-1              6.0.0-1
                libreoffice-fresh-gl              5.4.4-1              6.0.0-1
                libreoffice-fresh-gu              5.4.4-1              6.0.0-1
                libreoffice-fresh-he              5.4.4-1              6.0.0-1
                libreoffice-fresh-hi              5.4.4-1              6.0.0-1
                libreoffice-fresh-hr              5.4.4-1              6.0.0-1
                libreoffice-fresh-hu              5.4.4-1              6.0.0-1
                libreoffice-fresh-id              5.4.4-1              6.0.0-1
                libreoffice-fresh-is              5.4.4-1              6.0.0-1
                libreoffice-fresh-it              5.4.4-1              6.0.0-1
                libreoffice-fresh-ja              5.4.4-1              6.0.0-1
                libreoffice-fresh-ka              5.4.4-1              6.0.0-1
                libreoffice-fresh-kk              5.4.4-1              6.0.0-1
                libreoffice-fresh-km              5.4.4-1              6.0.0-1
          libreoffice-fresh-kmr-Latn              5.4.4-1              6.0.0-1
                libreoffice-fresh-kn              5.4.4-1              6.0.0-1
                libreoffice-fresh-ko              5.4.4-1              6.0.0-1
               libreoffice-fresh-kok              5.4.4-1              6.0.0-1
                libreoffice-fresh-ks              5.4.4-1              6.0.0-1
                libreoffice-fresh-lb              5.4.4-1              6.0.0-1
                libreoffice-fresh-lo              5.4.4-1              6.0.0-1
                libreoffice-fresh-lt              5.4.4-1              6.0.0-1
                libreoffice-fresh-lv              5.4.4-1              6.0.0-1
               libreoffice-fresh-mai              5.4.4-1              6.0.0-1
                libreoffice-fresh-mk              5.4.4-1              6.0.0-1
                libreoffice-fresh-ml              5.4.4-1              6.0.0-1
                libreoffice-fresh-mn              5.4.4-1              6.0.0-1
               libreoffice-fresh-mni              5.4.4-1              6.0.0-1
                libreoffice-fresh-mr              5.4.4-1              6.0.0-1
                libreoffice-fresh-my              5.4.4-1              6.0.0-1
                libreoffice-fresh-nb              5.4.4-1              6.0.0-1
                libreoffice-fresh-ne              5.4.4-1              6.0.0-1
                libreoffice-fresh-nl              5.4.4-1              6.0.0-1
                libreoffice-fresh-nn              5.4.4-1              6.0.0-1
                libreoffice-fresh-nr              5.4.4-1              6.0.0-1
               libreoffice-fresh-nso              5.4.4-1              6.0.0-1
                libreoffice-fresh-oc              5.4.4-1              6.0.0-1
                libreoffice-fresh-om              5.4.4-1              6.0.0-1
                libreoffice-fresh-or              5.4.4-1              6.0.0-1
             libreoffice-fresh-pa-IN              5.4.4-1              6.0.0-1
                libreoffice-fresh-pl              5.4.4-1              6.0.0-1
                libreoffice-fresh-pt              5.4.4-1              6.0.0-1
             libreoffice-fresh-pt-BR              5.4.4-1              6.0.0-1
                libreoffice-fresh-ro              5.4.4-1              6.0.0-1
                libreoffice-fresh-ru              5.4.4-1              6.0.0-1
                libreoffice-fresh-rw              5.4.4-1              6.0.0-1
             libreoffice-fresh-sa-IN              5.4.4-1              6.0.0-1
               libreoffice-fresh-sat              5.4.4-1              6.0.0-1
                libreoffice-fresh-sd              5.4.4-1              6.0.0-1
               libreoffice-fresh-sdk              5.4.4-1              6.0.0-1
                libreoffice-fresh-si              5.4.4-1              6.0.0-1
               libreoffice-fresh-sid              5.4.4-1              6.0.0-1
                libreoffice-fresh-sk              5.4.4-1              6.0.0-1
                libreoffice-fresh-sl              5.4.4-1              6.0.0-1
                libreoffice-fresh-sq              5.4.4-1              6.0.0-1
                libreoffice-fresh-sr              5.4.4-1              6.0.0-1
           libreoffice-fresh-sr-Latn              5.4.4-1              6.0.0-1
                libreoffice-fresh-ss              5.4.4-1              6.0.0-1
                libreoffice-fresh-st              5.4.4-1              6.0.0-1
                libreoffice-fresh-sv              5.4.4-1              6.0.0-1
             libreoffice-fresh-sw-TZ              5.4.4-1              6.0.0-1
                libreoffice-fresh-ta              5.4.4-1              6.0.0-1
                libreoffice-fresh-te              5.4.4-1              6.0.0-1
                libreoffice-fresh-tg              5.4.4-1              6.0.0-1
                libreoffice-fresh-th              5.4.4-1              6.0.0-1
                libreoffice-fresh-tn              5.4.4-1              6.0.0-1
                libreoffice-fresh-tr              5.4.4-1              6.0.0-1
                libreoffice-fresh-ts              5.4.4-1              6.0.0-1
                libreoffice-fresh-tt              5.4.4-1              6.0.0-1
                libreoffice-fresh-ug              5.4.4-1              6.0.0-1
                libreoffice-fresh-uk              5.4.4-1              6.0.0-1
                libreoffice-fresh-uz              5.4.4-1              6.0.0-1
                libreoffice-fresh-ve              5.4.4-1              6.0.0-1
                libreoffice-fresh-vi              5.4.4-1              6.0.0-1
                libreoffice-fresh-xh              5.4.4-1              6.0.0-1
             libreoffice-fresh-zh-CN              5.4.4-1              6.0.0-1
             libreoffice-fresh-zh-TW              5.4.4-1              6.0.0-1
                libreoffice-fresh-zu              5.4.4-1              6.0.0-1
                   libreoffice-still              5.3.7-6              5.4.4-1
                libreoffice-still-af              5.3.7-1              5.4.4-1
                libreoffice-still-am              5.3.7-1              5.4.4-1
                libreoffice-still-ar              5.3.7-1              5.4.4-1
                libreoffice-still-as              5.3.7-1              5.4.4-1
               libreoffice-still-ast              5.3.7-1              5.4.4-1
                libreoffice-still-be              5.3.7-1              5.4.4-1
                libreoffice-still-bg              5.3.7-1              5.4.4-1
                libreoffice-still-bn              5.3.7-1              5.4.4-1
             libreoffice-still-bn-IN              5.3.7-1              5.4.4-1
                libreoffice-still-bo              5.3.7-1              5.4.4-1
                libreoffice-still-br              5.3.7-1              5.4.4-1
               libreoffice-still-brx              5.3.7-1              5.4.4-1
                libreoffice-still-bs              5.3.7-1              5.4.4-1
                libreoffice-still-ca              5.3.7-1              5.4.4-1
       libreoffice-still-ca-valencia              5.3.7-1              5.4.4-1
                libreoffice-still-cs              5.3.7-1              5.4.4-1
                libreoffice-still-cy              5.3.7-1              5.4.4-1
                libreoffice-still-da              5.3.7-1              5.4.4-1
                libreoffice-still-de              5.3.7-1              5.4.4-1
               libreoffice-still-dgo              5.3.7-1              5.4.4-1
                libreoffice-still-dz              5.3.7-1              5.4.4-1
                libreoffice-still-el              5.3.7-1              5.4.4-1
             libreoffice-still-en-GB              5.3.7-1              5.4.4-1
             libreoffice-still-en-ZA              5.3.7-1              5.4.4-1
                libreoffice-still-eo              5.3.7-1              5.4.4-1
                libreoffice-still-es              5.3.7-1              5.4.4-1
                libreoffice-still-et              5.3.7-1              5.4.4-1
                libreoffice-still-eu              5.3.7-1              5.4.4-1
                libreoffice-still-fa              5.3.7-1              5.4.4-1
                libreoffice-still-fi              5.3.7-1              5.4.4-1
                libreoffice-still-fr              5.3.7-1              5.4.4-1
                libreoffice-still-ga              5.3.7-1              5.4.4-1
                libreoffice-still-gd              5.3.7-1              5.4.4-1
                libreoffice-still-gl              5.3.7-1              5.4.4-1
                libreoffice-still-gu              5.3.7-1              5.4.4-1
                libreoffice-still-he              5.3.7-1              5.4.4-1
                libreoffice-still-hi              5.3.7-1              5.4.4-1
                libreoffice-still-hr              5.3.7-1              5.4.4-1
                libreoffice-still-hu              5.3.7-1              5.4.4-1
                libreoffice-still-id              5.3.7-1              5.4.4-1
                libreoffice-still-is              5.3.7-1              5.4.4-1
                libreoffice-still-it              5.3.7-1              5.4.4-1
                libreoffice-still-ja              5.3.7-1              5.4.4-1
                libreoffice-still-ka              5.3.7-1              5.4.4-1
                libreoffice-still-kk              5.3.7-1              5.4.4-1
                libreoffice-still-km              5.3.7-1              5.4.4-1
          libreoffice-still-kmr-Latn              5.3.7-1              5.4.4-1
                libreoffice-still-kn              5.3.7-1              5.4.4-1
                libreoffice-still-ko              5.3.7-1              5.4.4-1
               libreoffice-still-kok              5.3.7-1              5.4.4-1
                libreoffice-still-ks              5.3.7-1              5.4.4-1
                libreoffice-still-lb              5.3.7-1              5.4.4-1
                libreoffice-still-lo              5.3.7-1              5.4.4-1
                libreoffice-still-lt              5.3.7-1              5.4.4-1
                libreoffice-still-lv              5.3.7-1              5.4.4-1
               libreoffice-still-mai              5.3.7-1              5.4.4-1
                libreoffice-still-mk              5.3.7-1              5.4.4-1
                libreoffice-still-ml              5.3.7-1              5.4.4-1
                libreoffice-still-mn              5.3.7-1              5.4.4-1
               libreoffice-still-mni              5.3.7-1              5.4.4-1
                libreoffice-still-mr              5.3.7-1              5.4.4-1
                libreoffice-still-my              5.3.7-1              5.4.4-1
                libreoffice-still-nb              5.3.7-1              5.4.4-1
                libreoffice-still-ne              5.3.7-1              5.4.4-1
                libreoffice-still-nl              5.3.7-1              5.4.4-1
                libreoffice-still-nn              5.3.7-1              5.4.4-1
                libreoffice-still-nr              5.3.7-1              5.4.4-1
               libreoffice-still-nso              5.3.7-1              5.4.4-1
                libreoffice-still-oc              5.3.7-1              5.4.4-1
                libreoffice-still-om              5.3.7-1              5.4.4-1
                libreoffice-still-or              5.3.7-1              5.4.4-1
             libreoffice-still-pa-IN              5.3.7-1              5.4.4-1
                libreoffice-still-pl              5.3.7-1              5.4.4-1
                libreoffice-still-pt              5.3.7-1              5.4.4-1
             libreoffice-still-pt-BR              5.3.7-1              5.4.4-1
                libreoffice-still-ro              5.3.7-1              5.4.4-1
                libreoffice-still-ru              5.3.7-1              5.4.4-1
                libreoffice-still-rw              5.3.7-1              5.4.4-1
             libreoffice-still-sa-IN              5.3.7-1              5.4.4-1
               libreoffice-still-sat              5.3.7-1              5.4.4-1
                libreoffice-still-sd              5.3.7-1              5.4.4-1
               libreoffice-still-sdk              5.3.7-6              5.4.4-1
                libreoffice-still-si              5.3.7-1              5.4.4-1
               libreoffice-still-sid              5.3.7-1              5.4.4-1
                libreoffice-still-sk              5.3.7-1              5.4.4-1
                libreoffice-still-sl              5.3.7-1              5.4.4-1
                libreoffice-still-sq              5.3.7-1              5.4.4-1
                libreoffice-still-sr              5.3.7-1              5.4.4-1
           libreoffice-still-sr-Latn              5.3.7-1              5.4.4-1
                libreoffice-still-ss              5.3.7-1              5.4.4-1
                libreoffice-still-st              5.3.7-1              5.4.4-1
                libreoffice-still-sv              5.3.7-1              5.4.4-1
             libreoffice-still-sw-TZ              5.3.7-1              5.4.4-1
                libreoffice-still-ta              5.3.7-1              5.4.4-1
                libreoffice-still-te              5.3.7-1              5.4.4-1
                libreoffice-still-tg              5.3.7-1              5.4.4-1
                libreoffice-still-th              5.3.7-1              5.4.4-1
                libreoffice-still-tn              5.3.7-1              5.4.4-1
                libreoffice-still-tr              5.3.7-1              5.4.4-1
                libreoffice-still-ts              5.3.7-1              5.4.4-1
                libreoffice-still-tt              5.3.7-1              5.4.4-1
                libreoffice-still-ug              5.3.7-1              5.4.4-1
                libreoffice-still-uk              5.3.7-1              5.4.4-1
                libreoffice-still-uz              5.3.7-1              5.4.4-1
                libreoffice-still-ve              5.3.7-1              5.4.4-1
                libreoffice-still-vi              5.3.7-1              5.4.4-1
                libreoffice-still-xh              5.3.7-1              5.4.4-1
             libreoffice-still-zh-CN              5.3.7-1              5.4.4-1
             libreoffice-still-zh-TW              5.3.7-1              5.4.4-1
                libreoffice-still-zu              5.3.7-1              5.4.4-1
                             librsvg           2:2.42.1-1           2:2.42.2-1
                          vte-common             0.50.2-1 0.50.2+6+g7fe155b9-1
                                vte3             0.50.2-1 0.50.2+6+g7fe155b9-1

#10

In XFCE after the update the icons of vertex-maia-icon-theme package disappeared. It shows the default icons. I took a screenshot:


The icons are rotated because I use the bar in vertical mode.


#11

Funny that L.O. fresh is called “Libre Office KDE Integration”. lol

Thanks for this little gift. :stuck_out_tongue:


#12

That is an issue with Archlinux-Appstream package.


#13

Please test the latest release candidate and tell me if this issue is also there present.


#14

I have uninstalled n reinstalled network - r8168 f4om hardware configuration. Now working fine. Thanks


#15

In the release candidate this issue is not present.


#16

I tested it in a VM. Vertex icons are present both in live session and in a regular session. Plus, it seems the weird shadow regression has been fixed, and the fix for Desktop settings in French still works.



#17

Gnome Wayland now crashing after this update, can only login by choosing xorg session from GDM. Snippet from crash is below, what other info is needed to help?

Feb 04 09:43:15 H67-M gnome-session-binary[3543]: Unrecoverable failure in required component org.gnome.Shell.desktop
Feb 04 09:43:17 H67-M systemd-coredump[4464]: Process 3595 (Xwayland) of user 1000 dumped core.
                                              
                                              Stack trace of thread 3595:
                                              #0  0x00007f699e3bf860 raise (libc.so.6)
                                              #1  0x00007f699e3c0ec9 abort (libc.so.6)
                                              #2  0x000056233f954c6a OsAbort (Xwayland)
                                              #3  0x000056233f95a783 n/a (Xwayland)
                                              #4  0x000056233f95b5a5 FatalError (Xwayland)
                                              #5  0x000056233f7e6bdf n/a (Xwayland)
                                              #6  0x000056233f9527e1 n/a (Xwayland)
                                              #7  0x000056233f94b68b WaitForSomething (Xwayland)
                                              #8  0x000056233f917493 n/a (Xwayland)
                                              #9  0x000056233f91b730 n/a (Xwayland)
                                              #10 0x00007f699e3abf4a __libc_start_main (libc.so.6)
                                              #11 0x000056233f7e623a _start (Xwayland)

Testing pc hardware

[lee@H67-M ~]$ inxi -b
System:    Host: H67-M Kernel: 4.14.16-1-MANJARO x86_64 bits: 64 Desktop: Gnome 3.26.2 Distro: Manjaro Linux
Machine:   Device: desktop System: Gigabyte product: H67N-USB3-B3 serial: N/A
           Mobo: Gigabyte model: H67N-USB3-B3 v: x.x serial: N/A BIOS: Award v: F9 date: 03/27/2012
Battery    hidpp__0: charge: N/A condition: NA/NA Wh
CPU:       Quad core Intel Core i5-3570K (-MCP-) speed/max: 1629/3800 MHz
Graphics:  Card: Advanced Micro Devices [AMD/ATI] Turks XT [Radeon HD 6670/7670]
           Display Server: x11 (X.Org 1.19.6 ) driver: radeon Resolution: 1600x900@60.00hz
           OpenGL: renderer: AMD TURKS (DRM 2.50.0 / 4.14.16-1-MANJARO, LLVM 5.0.1) version: 3.3 Mesa 17.3.3
Network:   Card: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller driver: r8168
Drives:    HDD Total Size: 310.1GB (42.2% used)
Info:      Processes: 211 Uptime: 20 min Memory: 2107.6/7963.6MB Client: Shell (bash) inxi: 2.3.56

#18

Nvidia 390.25 creates no X Session with Kernel 4.15.0,
4.14.16 works

Manjaro Xfce with

Graphics:  Card: NVIDIA GM206 [GeForce GTX 960] bus-ID: 02:00.0 chip-ID: 10de:1401
           Display Server: x11 (X.Org 1.19.6 ) driver: nvidia Resolution: 2560x1440@59.95hz
           OpenGL: renderer: GeForce GTX 960/PCIe/SSE2
           version: 4.5.0 NVIDIA 390.25 (compat-v: 4.6.0) Direct Render: Yes

Beforehand with 398 it worked flawless with Kernel 4.14 and 4.15.

Link to Xorg.0.log:
http://filehorst.de/d/cHuCzgvB


Update breaks also amule 10965-2:

$ amule
amule: error while loading shared libraries: libcryptopp.so.5.6: cannot open shared object file: No such file or directory

If i created a symbolic link from libcryptop.so to libcryptopp.so.5.6 i got:
$ amule: symbol lookup error: amule: undefined symbol: _ZN8CryptoPP20g_nullNameValuePairsE


#19

Hm both nvidia 390.25 (kernel 4.15) and amule work on my system?


#20

The current amule in testing is 10990-5, so maybe do a update.

There is no 390.25 in testing at the moment. It is still 384.111. But 390.25 in unstable works with my GTX 970 and Linux 4.15, at least kind of. Sometimes I have artefacts and flicker on my second screen. Need to test it a little bit more.